Wednesday, February 16, 2011

SP4 for SQL 2005: Not Supported for SCOM R2(yet)

Got a question from one of my customers. They run SQL Server 2005 for their SCOM R2 environment and wanted to know whether SP4 for SQL Server 2005 (went RTM in second half of December 2010) is supported.

But when checking the Supported Configurations webpage for SCOM R2 this is what it states about SQL Server support:

As one can see, SP4 isn’t listed (yet). By default, the support statement normally comes 90 days after it went RTM. Therefore, it is better NOT to install SP4 since it will make SQL Server 2005 unsupported for SCOM R2.

No comments: